# Contract Last Date Update

This module allows users to update the last date invoiced (e.g.: deletion of invoices).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Invoicing > Customers > Customer Contracts
- Select a contract and click on Update Last Date Invoiced
- Fill in the last date invoiced with the desired value

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Souheil Bejaoui <souheil.bejaoui@acsone.eu>
- Denis Roussel <denis.roussel@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.